h1 {
    font-famili: srial, sans-serif;
    font-size: 25pt;
    color:#01111e;
    text-align: center;
}
h2 {
    font-famili: srial, sans-serif;
    font-size: 20pt;
    color:#ffff00;
    text-align: center;
}
h3 {
    font-famili: srial, sans-serif;
    font-size: 15pt;
    color:#ff9900;
}
h4 {
    font-famili: srial, sans-serif;
    font-size: 10pt;
    color:#ff3300;
}
body  {
          background: #b600b4;  
}